@charset "UTF-8";
.compartment {
  position: relative;
  margin: 0 auto;
  max-width: ce(1180);
  max-width: cre(1180); }

@media (min-width: 600px) {
  .col-4 {
    width: 50%;
    float: left; } }

@media (min-width: 900px) {
  .col-4 {
    width: 25%; } }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
a:active,
a:hover {
  outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  box-sizing: content-box;
  /* 2 */ }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

@font-face {
  font-family: 'IcoMoon';
  src: url("fonts/icomoon/icomoon.eot");
  src: url("fonts/icomoon/icomoon.eot?#iefix") format("embedded-opentype"), url("fonts/icomoon/icomoon.woff2") format("woff2"), url("fonts/icomoon/icomoon.woff") format("woff"), url("fonts/icomoon/icomoon.ttf") format("truetype"), url("fonts/icomoon/icomoon.svg#IcoMoon") format("svg");
  font-weight: 400;
  font-style: normal; }

h1 {
  margin-top: 0;
  font-weight: normal;
  font-size: 40px;
  line-height: 55px;
  font-family: "Crimson Text", Georgia, serif;
  font-weight: 400;
  color: #5f409a;
  margin-bottom: 10px; }

h2 {
  margin-top: 0;
  font-weight: normal;
  font-size: 36px;
  line-height: 46px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  color: #5f409a;
  margin-bottom: 10px; }

h3 {
  margin-top: 0;
  font-weight: normal;
  font-size: 25px;
  line-height: 30px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  color: #00fff7;
  margin-bottom: 10px; }

h4 {
  margin-top: 0;
  font-weight: normal;
  font-size: 24px;
  line-height: 30px;
  font-family: "Crimson Text", Georgia, serif;
  font-weight: 400;
  color: #5f409a;
  margin-bottom: 10px; }

h5 {
  margin-top: 0;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
  font-family: "Crimson Text", Georgia, serif;
  font-weight: 600;
  color: #00fff7;
  margin-bottom: 10px; }

h6 {
  margin-top: 0;
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  font-family: "Crimson Text", Georgia, serif;
  font-weight: 600;
  color: #5f409a;
  text-transform: uppercase;
  margin-bottom: 10px; }

p {
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #474747; }
  p a {
    text-decoration: none;
    color: #5f409a;
    transition: background .3s, color .3s; }
    p a:hover {
      color: #5f409a; }

hr {
  margin: 0 auto 20px; }

a {
  text-decoration: none;
  color: #5f409a;
  transition: background .3s, color .3s; }
  a:hover, a:focus {
    color: #7755b8; }

ul,
ol {
  margin-top: 0;
  padding-left: ce(20px); }


table.styled, .fs_style_33 {
  margin: 40px 0;
  width: 100%;
  overflow-x: auto; }
  
  table.styled th,
  table.styled td, .fs_style_33 th,
  .fs_style_33 td {
    vertical-align: top;
    border-bottom: 1px solid #fff; }
  
  table.styled th, .fs_style_33 th {
    padding: 17px 20px;
    text-align: left;
    background: #5f409a;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 17px;
    color: #fff; }
  
  table.styled td, .fs_style_33 td {
    padding: 14px 20px;
    background: #ffffff;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px; }
    table.fs_style_33 tr:nth-of-type(even) td {
      background: #f7f7f7; }

img,
canvas,
video,
svg {
  height: auto;
  max-width: 100%; }

iframe {
  border: 0;
  max-width: 100%; }

/*! structure - layouts v0.0.1 */
* {
  box-sizing: border-box; }

*:before,
*:after {
  box-sizing: border-box;
  pointer-events: none; }

html {
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

body {
  font-size: 16px;
  line-height: 22px;
  color: #474747; }

/*! structure - header v0.0.1 */
#npHeader {
  padding: 0;
  width: 100%;
  clear: both; }
  #npHeader .header-inner {
    max-width: 1300px;
    margin: 0 auto;
    height: 90px;
    padding: 0px 20px; }
    @media (min-width: 1300px) {
      #npHeader .header-inner {
        padding: 0; } }
    #npHeader .header-inner .logo {
      width: 155px;
      height: 90px;
      float: left; }
      #npHeader .header-inner .logo a {
        display: block;
        width: 155px;
        height: 90px;
        color: transparent;
        background: url(images/logo.png) no-repeat left top; }
        #npHeader .header-inner .logo a span {
          display: none; }
    #npHeader .header-inner .nav-area {
      width: 960px;
      float: right;
      position: relative; }
      #npHeader .header-inner .nav-area, #npHeader .header-inner .nav-area ul {
        margin: 0;
        padding: 0;
        list-style: none; }
      #npHeader .header-inner .nav-area li {
        margin: 0;
        padding: 0; }
      #npHeader .header-inner .nav-area > ul {
        display: none;
        text-align: right; }
        @media (min-width: 1200px) {
          #npHeader .header-inner .nav-area > ul {
            display: block; } }
        #npHeader .header-inner .nav-area > ul > li {
          display: inline-block;
          font-family: "Montserrat", sans-serif;
          font-size: 13px;
          margin-right: 25px;
          text-transform: uppercase;
          font-weight: 600;
          line-height: 16px;
          position: relative; }
          #npHeader .header-inner .nav-area > ul > li > a {
            color: #707070;
            display: inline-block;
            padding: 37px 0px;
            position: relative; }
            #npHeader .header-inner .nav-area > ul > li > a:hover {
              color: #bad4ae; }
          #npHeader .header-inner .nav-area > ul > li > ul.sub-menu {
            display: none;
            text-align: left;
            top: 100%;
            left: -30px;
            width: 220px;
            position: absolute;
            z-index: 50;
            background: #ffffff;
            padding: 20px; }
            #npHeader .header-inner .nav-area > ul > li > ul.sub-menu li {
              margin-bottom: 15px;
              font-family: "Montserrat", sans-serif;
              font-size: 13px;
              text-align: left;
              line-height: 18px;
              position: relative; }
              #npHeader .header-inner .nav-area > ul > li > ul.sub-menu li > a {
                color: #707070;
                display: block; }
                #npHeader .header-inner .nav-area > ul > li > ul.sub-menu li > a:hover {
                  color: #bad4ae; }
              #npHeader .header-inner .nav-area > ul > li > ul.sub-menu li > ul {
                right: 100%;
                top: 0px;
                width: 220px;
                position: absolute;
                z-index: 50;
                background: #ffffff;
                padding: 20px;
                display: none; }
                #npHeader .header-inner .nav-area > ul > li > ul.sub-menu li > ul > li {
                  margin-bottom: 15px;
                  font-family: "Montserrat", sans-serif;
                  font-size: 13px;
                  text-align: left;
                  line-height: 18px;
                  position: relative; }
                  #npHeader .header-inner .nav-area > ul > li > ul.sub-menu li > ul > li > a {
                    color: #707070;
                    display: block; }
                    #npHeader .header-inner .nav-area > ul > li > ul.sub-menu li > ul > li > a:hover {
                      color: #bad4ae; }
              #npHeader .header-inner .nav-area > ul > li > ul.sub-menu li:hover > .sub-menu {
                display: block; }
          #npHeader .header-inner .nav-area > ul > li:last-child {
            margin-right: 0; }
            #npHeader .header-inner .nav-area > ul > li:last-child > a {
              padding-left: 15px;
              padding-right: 15px;
              color: #ffffff;
              background: #bbd5af; }
              #npHeader .header-inner .nav-area > ul > li:last-child > a:hover {
                color: #ffffff;
                background: #97ad8d; }
          #npHeader .header-inner .nav-area > ul > li:hover > .sub-menu {
            display: block; }
          #npHeader .header-inner .nav-area > ul > li:hover:before {
            content: '';
            position: absolute;
            display: block;
            width: 100%;
            height: 7px;
            background: #bbd5af;
            left: 0px;
            bottom: 0px; }
    #npHeader .header-inner .mobile-nav-area {
      display: block;
      padding-bottom: 30px;
      width: 320px;
      background: #ebf2e8;
      position: absolute;
      right: -320px;
      visibility: hidden;
      opacity: 0;
      top: 90px;
      transition: 0.3s ease-in; }
      @media (min-width: 1200px) {
        #npHeader .header-inner .mobile-nav-area {
          display: none; } }
      #npHeader .header-inner .mobile-nav-area > ul {
        padding: 0; }
        #npHeader .header-inner .mobile-nav-area > ul > li {
          display: block;
          font-family: "Montserrat", sans-serif;
          font-size: 13px;
          text-transform: uppercase;
          font-weight: 600;
          line-height: 16px;
          position: relative; }
          #npHeader .header-inner .mobile-nav-area > ul > li > a {
            color: #707070;
            display: block;
            padding: 12px 20px;
            border-bottom: 1px solid #E1E1E1; }
          #npHeader .header-inner .mobile-nav-area > ul > li ul {
            padding: 0 0 0 20px; }
            #npHeader .header-inner .mobile-nav-area > ul > li ul > li {
              display: block;
              font-family: "Montserrat", sans-serif;
              font-size: 13px;
              text-transform: uppercase;
              font-weight: 600;
              line-height: 16px;
              position: relative; }
              #npHeader .header-inner .mobile-nav-area > ul > li ul > li > a {
                color: #707070;
                display: block;
                padding: 12px 20px; }
      #npHeader .header-inner .mobile-nav-area.active {
        right: 0px;
        visibility: visible;
        opacity: 1; }

.mobile-menu-btn {
  display: block;
  position: absolute;
  right: 20px;
  top: 25px;
  background: transparent;
  border: 0 none;
  padding-left: 20px; }
  @media (min-width: 1200px) {
    .mobile-menu-btn {
      display: none; } }
  .mobile-menu-btn:before {
    position: absolute;
    content: "";
    font-family: "IcoMoon";
    font-smoothing: antialiased;
    font-weight: normal;
    speak: none;
    color: #707070;
    left: 0px; }

.homepage-banner {
  width: 100%;
  height: 285px;
  clear: both;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(images/homepage-banner-bg.jpg); }
  @media (min-width: 700px) {
    .homepage-banner {
      height: 430px; } }
  @media (min-width: 1000px) {
    .homepage-banner {
      height: 650px; } }

/** footer **/
footer {
  width: 100%;
  clear: both;
  padding: 45px 10px;
  background: #bad4ae; }
  @media (min-width: 700px) {
    footer {
      padding: 70px 20px; } }
  footer .footer-inner {
    max-width: 300px;
    margin: 0 auto;
    overflow: hidden; }
    @media (min-width: 700px) {
      footer .footer-inner {
        max-width: 660px; } }
    @media (min-width: 1200px) {
      footer .footer-inner {
        max-width: 1180px; } }
    footer .footer-inner .footer-col {
      margin-bottom: 25px; }
      @media (min-width: 700px) {
        footer .footer-inner .footer-col {
          margin-bottom: 0;
          width: 280px;
          float: left;
          margin-right: 40px;
          height: 220px; }
          footer .footer-inner .footer-col:nth-child(even) {
            margin-right: 0; } }
      @media (min-width: 1200px) {
        footer .footer-inner .footer-col {
          height: auto;
          width: 265px;
          float: left;
          margin-right: 40px; }
          footer .footer-inner .footer-col:nth-child(even) {
            margin-right: 40px; }
          footer .footer-inner .footer-col:last-child {
            margin-right: 0; } }
    footer .footer-inner .footer-col h3 {
      font-family: "Montserrat", sans-serif;
      font-weight: 700;
      color: #4c4c4c;
      font-size: 22px;
      line-height: 26px;
      margin-bottom: 25px;
      text-transform: uppercase; }
    footer .footer-inner .footer-col.footer-col-1 a {
      color: #4c4c4c; }
    @media (min-width: 1200px) {
      footer .footer-inner .footer-col.footer-col-2 {
        padding-top: 55px; }
        footer .footer-inner .footer-col.footer-col-2 a {
          color: #4c4c4c; } }
    footer .footer-inner .footer-col.footer-col-3 img {
      max-width: 200px; }
    footer .footer-inner .footer-col.footer-col-4 img {
      margin-right: 15px; }

.homepage-text-image-block {
  width: 100%;
  padding: 40px 20px;
  clear: both;
  background: #f4f4f4; }
  .homepage-text-image-block .inner {
    max-width: 890px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden; }
    .homepage-text-image-block .inner h2 {
      font-family: "Playfair Display", Georgia, serif;
      font-size: 48px;
      font-weight: 700;
      color: #231f20;
      padding: 0px 0px 25px 0px;
      margin: 0px 0px 13px 0px;
      background: url(images/h2-border.png) no-repeat center bottom;
      clear: both; }
    .homepage-text-image-block .inner img {
      float: left;
      padding: 0px 25px 20px 0px;
      max-width: 380px; }
    .homepage-text-image-block .inner .content-section-image {
      margin: 20px auto;
      width: 355px;
      height: 355px;
      display: block;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover; }
      @media (min-width: 700px) {
        .homepage-text-image-block .inner .content-section-image {
          float: left;
          margin: 0px 25px 20px 0px; } }
    .homepage-text-image-block .inner p {
      text-align: center;
      font-family: "Montserrat", sans-serif;
      font-size: 16px;
      line-height: 24px;
      color: #637988;
      font-weight: 500; }
      @media (min-width: 700px) {
        .homepage-text-image-block .inner p {
          padding: 85px  0 0 0;
          text-align: left; } }
      .homepage-text-image-block .inner p a {
        color: #637988;
        text-decoration: underline; }

.homepage-quote-block {
  width: 100%;
  clear: both;
  padding: 35px 20px;
  background: #ffffff;
  text-align: center; }
  .homepage-quote-block blockquote {
    font-family: "Crimson Text", Georgia, serif;
    font-size: 32px;
    font-weight: 500;
    font-style: italic;
    color: #35364f;
    max-width: 1180px;
    margin: 0 auto;
    line-height: 40px; }
    .homepage-quote-block blockquote.second:before {
      content: '\201c'; }
    .homepage-quote-block blockquote.second:after {
      content: '\201d'; }
  .homepage-quote-block cite {
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    color: #4c4c4c;
    padding: 15px 0 0 0;
    font-style: normal;
    display: block; }

.winners-section {
  padding: 45px 20px;
  clear: both;
  background: #f4f4f4; }
  .winners-section > h2 {
    font-family: "Playfair Display", Georgia, serif;
    font-size: 48px;
    font-weight: 700;
    color: #231f20;
    padding: 0px 0px 28px 0px;
    margin: 0px 0px 35px 0px;
    background: url(images/h2-border.png) no-repeat center bottom;
    text-align: center; }
  .winners-section .winners-slider {
    max-width: 1180px;
    margin: 0 auto; }
    .winners-section .winners-slider .slick-list {
      margin-right: -30px;
      padding: 10px 0px; }
    .winners-section .winners-slider .winner {
      background: #ebf2e8;
      padding: 30px;
      margin-right: 30px; }
      .winners-section .winners-slider .winner.slick-active {
        box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.35); }
      .winners-section .winners-slider .winner .winner-image {
        display: block;
        border: 0;
        width: 100%;
        height: 215px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover; }
      .winners-section .winners-slider .winner h3 {
        font-family: "Montserrat", sans-serif;
        font-size: 24px;
        font-weight: 700;
        color: #4c4c4c;
        line-height: 30px;
        margin: 0;
        padding: 25px 0 0 0;
        text-align: center; }
        .winners-section .winners-slider .winner h3 a {
          color: #4c4c4c; }
      .winners-section .winners-slider .winner .winner-time {
        color: #4c4c4c;
        font-family: "Montserrat", sans-serif;
        font-size: 16px;
        line-height: 18px;
        font-weight: 400;
        text-align: center;
        padding: 0 0 17px 0px;
        margin: 0 0 30px 0;
        position: relative; }
        .winners-section .winners-slider .winner .winner-time:after {
          content: '';
          width: 166px;
          height: 2px;
          background: #4d4d4d;
          bottom: 0px;
          left: 50%;
          margin-left: -83px;
          position: absolute; }
      .winners-section .winners-slider .winner .winner-text {
        font-family: "Montserrat", sans-serif;
        font-size: 17px;
        color: #4c4c4c;
        line-height: 30px;
        font-weight: 500;
        text-align: center; }
        .winners-section .winners-slider .winner .winner-text a {
          display: block;
          padding: 25px 0px;
          font-weight: 700;
          color: #4c4c4c; }
    .winners-section .winners-slider .slick-dots {
      clear: both;
      position: relative; }

.subpage-banner {
  width: 100%;
  height: 280px;
  clear: both;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-image: url(images/subpage-banner.jpg); }
  @media (min-width: 700px) {
    .subpage-banner {
      height: 340px; } }
  @media (min-width: 1000px) {
    .subpage-banner {
      height: 505px; } }
  .subpage-banner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5;
    left: 0;
    top: 0;
    display: block;
    background: rgba(60, 61, 91, 0.1); }
  .subpage-banner .banner-content {
    position: relative;
    z-index: 20;
    padding: 80px 20px 20px 20px;
    display: none; }
  .subpage-banner.nominee {
    background-image: url(images/nominee-banner.png); }

#subpageContent {
  width: 100%;
  clear: both;
  padding: 40px 0px 40px 0px; }

.page-content {
  max-width: 1180px;
  margin: 0 auto; }
  .page-content h3 {
    font-family: "Playfair Display", Georgia, serif;
    font-size: 45px;
    line-height: 55px;
    color: #bad4ae;
    font-weight: 700;
    text-align: left;
    text-transform: lowercase;
    margin-bottom: 20px; }
  .page-content .alignleft {
    float: left;
    padding: 0px 20px 15px 0px; }
  .page-content .alignright {
    float: right;
    padding: 0px 0px 15px 20px; }

h2 {
  font-family: "Playfair Display", Georgia, serif;
  font-size: 55px;
  line-height: 65px;
  color: #3c3d5b;
  font-weight: 700;
  text-align: center;
  text-transform: lowercase;
  margin-bottom: 25px;
  clear: both; }
  h2.section-title {
    font-size: 55px;
    line-height: 65px; }
    .awards-alumni-main-section h2.section-title {
      font-size: 38px;
      line-height: 48px;
      text-align: left;
      color: #b8d2ac;
      font-family: "Montserrat", sans-serif; }

.alumni-nominee-item {
  width: calc(50% - 20px);
  float: left;
  margin-right: 20px;
  margin-bottom: 25px; }
  @media (min-width: 500px) {
    .alumni-nominee-item {
      width: calc(33.33% - 30px);
      float: left;
      margin-right: 30px; } }
  @media (min-width: 1000px) {
    .alumni-nominee-item {
      width: calc(25% - 30px);
      float: left;
      margin-right: 30px; } }
  .alumni-nominee-item .alumni-image {
    width: 100%;
    height: 265px;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
  .alumni-nominee-item .alumni-country {
    text-align: center;
    color: #3c3d5b;
    font-size: 22px; }
    .alumni-nominee-item .alumni-country strong {
      display: none; }
    .alumni-nominee-item .alumni-country:last-child {
      display: none; }

.nominee-photo {
  display: block;
  width: 220px;
  height: 300px;
  float: left;
  margin: 0px 20px 20px 0px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #fff;
  border: 13px solid #f2f2f2; }

ul.male-female {
  overflow: hidden;
  padding-bottom: 30px !important; }
  ul.male-female, ul.male-female ul {
    margin: 0;
    padding: 0;
    list-style: none; }
  ul.male-female li {
    margin: 0;
    padding: 0; }
  ul.male-female > li {
    display: inline-block;
    width: 175px;
    margin-right: 40px; }

.vote-button {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 700;
  color: #ffffff;
  padding: 8px 30px;
  background: #3c3d5b;
  border-radius: 5px; }
  .vote-button:hover {
    background: #50527a;
    color: #fff; }

.vote-button-area {
  padding: 8px 0px;
  text-align: center; }

.untold-stories-block {
  width: 100%;
  overflow: hidden;
  padding-top: 50px; }
  .untold-stories-block .untold-stories-item, .untold-stories-block .general-voting-item {
    width: 100%;
    overflow: hidden;
    margin-bottom: 35px; }
    @media (min-width: 800px) {
      .untold-stories-block .untold-stories-item, .untold-stories-block .general-voting-item {
        width: calc(50% - 20px);
        float: left;
        margin-right: 40px; } }
    .untold-stories-block .untold-stories-item:nth-child(even), .untold-stories-block .general-voting-item:nth-child(even) {
      margin-right: 0; }
    .untold-stories-block .untold-stories-item .untold-photo, .untold-stories-block .general-voting-item .untold-photo {
      width: 130px;
      height: 180px;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      display: block;
      border: 6px solid #f2f2f2; }
      @media (min-width: 700px) {
        .untold-stories-block .untold-stories-item .untold-photo, .untold-stories-block .general-voting-item .untold-photo {
          float: left; } }
    .untold-stories-block .untold-stories-item .untold-content, .untold-stories-block .general-voting-item .untold-content {
      width: 100%;
      display: block; }
      @media (min-width: 700px) {
        .untold-stories-block .untold-stories-item .untold-content, .untold-stories-block .general-voting-item .untold-content {
          width: calc(100% - 155px);
          float: right; } }
      .untold-stories-block .untold-stories-item .untold-content .name, .untold-stories-block .general-voting-item .untold-content .name {
        font-size: 21px;
        margin-bottom: 20px;
        color: #474144; }
        .untold-stories-block .untold-stories-item .untold-content .name span, .untold-stories-block .general-voting-item .untold-content .name span {
          color: #848484; }
      .untold-stories-block .untold-stories-item .untold-content .excerpt, .untold-stories-block .general-voting-item .untold-content .excerpt {
        font-size: 21px;
        margin-bottom: 15px;
        color: #474144;
        line-height: 30px; }
      .untold-stories-block .untold-stories-item .untold-content .more-link, .untold-stories-block .general-voting-item .untold-content .more-link {
        display: block;
        font-size: 17px;
        font-weight: 700;
        color: #681b62; }
  @media (min-width: 800px) {
    .untold-stories-block .general-voting-item {
      width: 100%;
      float: none;
      margin-right: 0; } }

.homepage-flags ul {
  list-style: none; }
  .homepage-flags ul > li {
    display: inline-block;
    max-width: 140px;
    margin-right: 15px; }
    .homepage-flags ul > li img {
      border: 2px solid #efefef; }

h3 a {
  color: #3c3d5b; }

.vote-now-container {
  width: 100%;
  overflow: hidden; }

.vote-now-item {
  width: calc(20% - 13px);
  padding-right: 10px;
  float: left;
  text-align: center; }

.partner-video-section {
  width: 100%;
  clear: both;
  padding: 20px 20px 70px 20px; }
  .partner-video-section .inner {
    max-width: 1180px;
    margin: 0 auto; }
    .partner-video-section .inner > h2 {
      font-family: "Playfair Display", Georgia, serif;
      font-size: 55px;
      line-height: 65px;
      color: #3c3d5b;
      font-weight: 700;
      text-align: center;
      text-transform: lowercase;
      margin-bottom: 25px;
      clear: both; }
    .partner-video-section .inner .video-container {
      overflow: hidden; }
      .partner-video-section .inner .video-container .video-item {
        width: 100%;
        margin-bottom: 25px;
        position: relative; }
        @media (min-width: 1000px) {
          .partner-video-section .inner .video-container .video-item {
            width: calc(50% - 30px);
            margin-right: 30px;
            float: left; } }
        .partner-video-section .inner .video-container .video-item .thumbnail {
          width: 210px;
          height: 120px;
          display: block;
          margin-bottom: 20px;
          background-position: center;
          background-size: cover; }
          @media (min-width: 1000px) {
            .partner-video-section .inner .video-container .video-item .thumbnail {
              display: inline-block;
              margin: 0; } }
        .partner-video-section .inner .video-container .video-item .video-title {
          width: 100%;
          font-weight: 500;
          color: #382f2f;
          font-size: 19px; }
          @media (min-width: 1000px) {
            .partner-video-section .inner .video-container .video-item .video-title {
              width: calc(100% - 230px);
              float: right; } }
          .partner-video-section .inner .video-container .video-item .video-title a {
            color: #382f2f;
            text-decoration: none; }
        .partner-video-section .inner .video-container .video-item .date {
          width: 100%;
          color: #848484; }
          @media (min-width: 1000px) {
            .partner-video-section .inner .video-container .video-item .date {
              width: calc(100% - 230px);
              position: absolute;
              right: 0px;
              bottom: 0px; } }

.media-social {
  width: 100%;
  clear: both;
  background: #e6dede;
  display: none; }

.publication {
  width: 100%;
  clear: both;
  padding: 70px 20px; }
  .publication .inner {
    max-width: 1180px;
    margin: 0 auto; }
    .publication .inner > h2 {
      font-family: "Playfair Display", Georgia, serif;
      font-size: 55px;
      line-height: 65px;
      color: #3c3d5b;
      font-weight: 700;
      text-align: center;
      text-transform: lowercase;
      margin-bottom: 25px;
      clear: both; }
    .publication .inner .video-container {
      overflow: hidden; }
      .publication .inner .video-container .video-item {
        width: 100%;
        margin-bottom: 25px;
        position: relative; }
        @media (min-width: 1000px) {
          .publication .inner .video-container .video-item {
            width: calc(50% - 30px);
            margin-right: 30px;
            float: left; } }
        .publication .inner .video-container .video-item .thumbnail {
          width: 210px;
          height: 150px;
          display: block;
          margin-bottom: 20px;
          background-position: center;
          background-size: cover; }
          @media (min-width: 1000px) {
            .publication .inner .video-container .video-item .thumbnail {
              display: inline-block;
              margin: 0; } }
        .publication .inner .video-container .video-item .video-title {
          width: 100%;
          font-weight: 500;
          color: #382f2f;
          font-size: 19px; }
          @media (min-width: 1000px) {
            .publication .inner .video-container .video-item .video-title {
              width: calc(100% - 230px);
              float: right; } }
          .publication .inner .video-container .video-item .video-title a {
            color: #382f2f;
            text-decoration: none; }
        .publication .inner .video-container .video-item .date {
          width: 100%;
          color: #848484; }
          @media (min-width: 1000px) {
            .publication .inner .video-container .video-item .date {
              width: calc(100% - 230px);
              position: absolute;
              right: 0px;
              bottom: 0px; } }

.country-text {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #b2cfa4;
  max-width: 280px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px; }

.country-area {
  width: 780px;
  height: 586px;
  background: url(images/country-map.png) no-repeat;
  position: relative;
  margin: 0 auto; }
  .country-area .country-links {
    position: absolute;
    display: block;
    width: 108px;
    height: 27px; }
    .country-area .country-links span {
      position: absolute;
      font-family: "Playfair Display", Georgia, serif;
      font-size: 30px;
      color: transparent;
      font-weight: 700;
      text-transform: lowercase;
      display: none; }
    .country-area .country-links.afghan {
      left: 77px;
      top: 44px; }
      .country-area .country-links.afghan span {
        bottom: 120px;
        left: -34px; }
    .country-area .country-links.pakistan {
      left: 224px;
      top: 44px; }
      .country-area .country-links.pakistan span {
        bottom: 120px;
        left: -10px; }
    .country-area .country-links.indonesia {
      left: 450px;
      top: 547px; }
      .country-area .country-links.indonesia span {
        top: 110px;
        left: -10px; }
    .country-area .country-links.myanmar {
      left: 219px;
      top: 547px; }
      .country-area .country-links.myanmar span {
        top: 110px;
        left: -17px; }
    .country-area .country-links.nepal {
      left: 358px;
      top: 45px; }
      .country-area .country-links.nepal span {
        bottom: 120px;
        left: 10px; }
    .country-area .country-links.philippines {
      left: 574px;
      top: 547px; }
      .country-area .country-links.philippines span {
        bottom: 120px;
        left: -21px; }
    .country-area .country-links.srilanka {
      left: 90px;
      top: 545px; }
      .country-area .country-links.srilanka span {
        width: 130px;
        text-align: center;
        top: 110px;
        left: -17px; }

.country-item {
  max-width: 1100px;
  background: #ffffff;
  padding: 20px 20px;
  overflow-y: auto; }
  .country-item .country-name {
    clear: both; }
  .country-item .left-details {
    width: 250px;
    margin: 0px 30px 15px 0px;
    float: left; }

.country-page-quote {
  text-align: center;
  font-size: 12px; }
